Subject: Re: CCL:Where can I get a guide to the use of IOP of Gaussian98?

From: John Bushnell <[email-masked]>
Date: Mon, 6 May 2002 12:22:42 -0700 (PDT)

There is a list of IOp's in the Gaussian 98 Programmer's
Reference, or alternatively online at Gaussian:

http://www.gaussian.com/iops.htm

Or, you can try digging through the source. :-)

    - John

On Sat, 4 May 2002, Bin Shan wrote:

> As I just learned,
> 
> adding IOP(5/13=1) which allows the SCF to print
> out the MO's even in the event that convergence was not reached.
> 
> there are also some other IOP functionality I know,like Fock Matrix : 
> iop(5/33=3)
> Overlap Matrix : iop(3/33=1)
> 
> But how are these lines interpreted and where how do I know what kind of 
> combination generates what kind of functionality.Is there any guide or 
> tutorial on this?I would be very interested.
>